.header > .logo-en a {
	background: url('images/zp_logo_en_220x28.png') 0 0 no-repeat !important;
}

.events-image-holder {
	border: none !important;
}
.news-item .view {
	max-width: 100%;
}

.news-list .news-item {
	padding-bottom: 20px !important;
}
.item-share ul li {
	background: none !important;
}
.item-share ul li.item-share-vk {
	width: 110px; margin-bottom: 0;
}
.item-share ul li.item-share-fb {
	position: relative; top: -5px;
	width: 125px;
}
.item-share ul li.item-share-tw {
	width: 100px;
}
.item-share ul li.item-share-ok {
	width: 100px;
}

.event-gallery {
	margin-bottom: 20px;
}

.tmp-header {
	font-family: 'proxima_nova_thextrabold';
	font-size: 35px;
	color: #000;
	line-height: 30px;
	padding-top: 15px;
}

.section-description {
	margin-bottom: 40px; padding-bottom: 40px;
	border-bottom: 1px #b8b8b8 solid;
}
.data-table {
	margin-bottom: 20px;
}
.data-table thead td {
	font-family: 'proxima_nova_thextrabold';
	background: #eee;
	border: 0;
}
.data-table td {
	padding: 10px 20px;
	border-bottom: 1px solid #eee;
}